/* regole di impostazione generale */

* {
	margin:0;
	padding:0;
}

body {
	background-color: #E9EDEC;
	color: #000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	line-height: 1.5;
}

li {
	padding-bottom: 0.3em;
	padding-top: 0.3em;
	margin-left: 1.2em;
	font-size: 1.1em;
	list-style-type: square;
}

p {
	font-size: 1.1em;
}

a {
	background-color: transparent;
	color: #000;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
#centrabody {
	width: 779px;
	margin: 0 auto;
}
#navigazione-rapida, .nascondi {
	position: absolute;
	top: -1000em;
	left: -1000em;
}
/* fine regole generali */

/* inizio intestazione */
#intestazione img {
	padding-top: 0.8em;
}
#centra-intestazione {
	width: 779px;
	margin: 0 auto;
}
#centra-intestazione h1 span{
	color:#14579E;
	background-color:transparent;
	font-variant: small-caps;
}
#centra-intestazione h1 span.rosso {
	color:#CC0033;
	background-color:transparent;
}
#intestazione h1, #logo-tv {
	float:left;
	line-height: 1.5em;
	color:#044c9f;
	background-color:transparent;
}
#intestazione h1 {
	margin-top: 0.2em;
	text-align: center;
}
#intestazione h1 {
	font-size: 1.8em;
	padding-top: 0.4em;
	width: 580px;
}
/* fine intestazione */

/* inizio impostazioni delle colonne del contenuto */
#boxsx {
	clear: both;
	float: left;
	width: 15%;
}
* html #contenutoPrincipale {
	width:99%;
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 83%;
}
#contenutoPrincipale{
	margin-left: 16%;
	margin-bottom: 1em;
}
#colonna-centrale {
	width: 82%;
	float:left;
	font-size: 1.2em;
	line-height: 1.7;
}
#colonna-centrale h2 {
	font-size: 1.3em;
	text-align: center;
	background-color: transparent;
	color: #044c9f;
	font-variant: small-caps;
}
#patrocini {
	width: 107px;
	float: right;
	text-align: center;
}
#patrocini h3 {
	font-size: 1em;
}
#patrocini ul li {
	list-style-type: none;
	margin: 0;
	padding: 0;
} 
#patrocini, #colonna-centrale, #boxsx {
	/*border: thin dotted #044c9f;*/
}
/* fine impostazioni delle colonne del contenuto */

/* Inizio Menù */
#menu, #lingua {
	margin-bottom: 0.8em;
	font-size: 1em;
	padding: 0;
	text-align: left;
}
#menu, #menu a {
	background-color: #044c9f;
	color: #fff;
	font-weight: bold;
}
#menu ul li {
	list-style-type: none;
	margin-left: 0.3em;
}
#lingua, #patrocinio, #collaborazioni {
}
#patrocinio, #collaborazioni {
	padding: 0;
}
#lingua img {
	border: none;
	vertical-align: middle;
}
/* fine menù */

/* inizio moduli */
form.form-iscrizioni fieldset {
	margin-bottom: 1.5em;
	border: 0.1em solid #666;
	border: none;
	padding: 0.7em;
	font-size: 0.8em;
}
form.form-iscrizioni legend {
	padding: 0.4em 0.2em;
	font-weight: bold;
	font-size: 1.3em;
}
form.form-iscrizioni ol {
	margin: 0;
	padding: 0;
}
form.form-iscrizioni li {
	list-style-type: none;
	margin: 0;
	padding: 0.2em;
}
.spaziatore {
	display:block;
	text-align:left;
	float:left;
	font-weight:bold;
	width: 10.5em;
}
/* fine moduli */

/* inizio footer */
#footer {
	clear: both;
	text-align: center;
	padding: 2em 0;
}
/* fine footer */

/* inizio classi generali */
.centra {
	text-align: center;
	padding-bottom: 1.2em;
}
.conferenza {
	font-weight: bold;
	font-variant: small-caps;
	font-size: 1.5em;
}
.luogo {
	font-size: 1em;
	font-style: italic;
}
.data-giornata {
	margin: 0.5em 0;
	width: 100%;
	text-align: center;
	background-color: #044c9f;
	color: #fff;
}
.titolo-sessione {
	text-align: center;
	font-size: 1.3em;
	font-style: italic;
	font-weight: bold;
	margin: 0.4em 0;
}
.ora-sessione {
	font-weight: bold;
	text-align: center;
	font-size: 1.2em;
	margin: 0.4em 0;
}
.ul-relatori {
	line-height: 1.2;
}
.giustifica {
	text-align: justify;
}
/* fine classi generali */